IPSW-IDEV-IMG-LS(1)

NAME

ipsw-idev-img-ls - List mounted images

SYNOPSIS

ipsw idev img ls [flags]

DESCRIPTION

List mounted images

OPTIONS

-h, --help[=false]
    help for ls

-j, --json[=false]
    Display images as JSON

OPTIONS INHERITED FROM PARENT COMMANDS

--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-u, --udid=""
    Device UniqueDeviceID to connect to

-V, --verbose[=false]
    verbose output

SEE ALSO

ipsw-idev-img(1)

HISTORY

1-May-2024 Auto generated by spf13/cobra